[Startup]
EnableLangDlg=Y
AppName=FounderTech WordJet A650 GDI
ProductGUID=1A9584F1-2E78-11D9-9A3D-00E04C3DC5B4
CompanyName=FounderTech
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N

[Languages]
Default=0x0804
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
